\usepackage{bxdpx-beamer}
\usepackage{pxjahyper}
\usepackage[ipaex, unicode]{pxchfon}
\usepackage{filemod}

\usetheme{Berkeley}
\setbeamertemplate{footline}[frame number] %ページ番号

\title{Beamer Sample}
\subtitle{サブタイトルはここに}
\author{Eisoku Kuroiwa}
\institute{所属はここに}
\date{\Filemodtoday{\jobname}}
